<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="target_dnat_opt"  guiName="Destination NAT">
  <option guiName="Translate to Dest.:" command="--to-destination" />
</ruleoptiondefinition>
<ruleoptiondefinition name="target_snat_opt"  guiName="Source NAT">
  <option guiName="Translate to Src.:" command="--to-source" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
